langcode: en
status: true
dependencies: {  }
name: medium_50_220x220
label: 'Medium 50% (220x220)'
effects:
  ffa69e41-4130-4143-aebc-a658661b96cc:
    uuid: ffa69e41-4130-4143-aebc-a658661b96cc
    id: image_scale
    weight: 1
    data:
      width: 110
      height: 110
      upscale: false
